
@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/woff/Ravi-thin.woff') format('woff'),   
	url('../fonts/woff2/Ravi-thin.woff2') format('woff2');		
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/woff/Ravi-Light.woff') format('woff'),   
	url('../fonts/woff2/Ravi-Light.woff2') format('woff2');	
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/woff/Ravi-Regular.woff') format('woff'),   
	url('../fonts/woff2/Ravi-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/woff/Ravi-Medium.woff') format('woff'),   
	url('../fonts/woff2/Ravi-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/woff/Ravi-SemiBold.woff') format('woff'),   
	url('../fonts/woff2/Ravi-SemiBold.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/woff/Ravi-Bold.woff') format('woff'),   
	url('../fonts/woff2/Ravi-Bold.woff2') format('woff2'); 
}


@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/woff/Ravi-Black.woff') format('woff'),   
	url('../fonts/woff2/Ravi-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: Ravi;
	font-style: normal;
	font-weight: 950;
	src: url('../fonts/woff/Ravi-ExtraBlack.woff') format('woff'),   
	url('../fonts/woff2/Ravi-ExtraBlack.woff2') format('woff2');		 
}
a:hover {
    color:#1ead5b;
}
*{box-sizing: border-box;}
  body{ font-family: Ravi; direction:ltr !important; }
  html {direction:ltr !important;}
  p{
    font-family: Ravi;
    font-weight: 400;
    direction: rtl;
FONT-SIZE:19PX;
  }
  h1,h2,h3,h4,h5,h6{
   font-family: Ravi;
    font-weight: 500;
    direction: rtl;

  }
  h2{font-size:32px;line-height: 1.7;}
  h3{font-size:24px;line-height: 1.7;}
.footer_ul ul {
     list-style: disc !important;
     list-style-position: inside !important;
  }
blockquote, .blockquote {
    overflow: hidden;
    position: relative;
    padding: 50px !important;
    margin-bottom: 23px!important;
    margin-top: 23px!important;
    background: #f3f8fb99;
}
  blockquote::before, .blockquote::before {
     
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
     color: #efefef;
     content: "\f10d";
     position: absolute;
     left: 50px;
     top: -40px;
     z-index: -1;
     top: 30px;
     font-size: 100px;
     font-weight: 900;
 }
 blockquote p, .single-blog-content .single-blog-inner .entry-content blockquote p, .blockquote p {
     color: #555;
     line-height: 1.3;
     font-style: normal;
     font-weight: 600;
     font-size: 20px;
 }
 #ajaxsearchlite1 .probox, div.asl_w .probox{border: 2px solid #dbdbdb !important;}
 div.asl_w .probox .promagnifier .innericon svg{fill:#dbdbdb !important;}
 .wt-small-separator {
  font-family: "Rubik", sans-serif;
  margin-bottom: 10px;
  position: relative;
  display: inline-block;
  color: #1967d2;
  font-size: 18px;
  line-height: 40px;
  font-weight: 500;
}
.progress {
  overflow: visible;
  background: rgba(37, 26, 55, 0.1);
  border-radius: 5px;
  height: 30px;
  margin: 25px 0px;
}
.progress .progress-bar {
  position: relative;
  -webkit-transition: width 1.5s ease-in-out;
  transition: width 1.5s ease-in-out;
  height: 30px;
  text-align: right;
  padding: 0px 20px 0px 30px;
  border-radius: 5px;
  width:95%;
  direction: rtl;
  float: right;
  margin-left:5%;
  margin-right:0%;
}
.m-b30{margin-bottom: 30;}

.wp-block-outermost-icon-block a:hover {
  transform: scale(1);
}
.d-block{display: block !important;}
.icocircle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  min-width: 70px;
 
  border-radius: 50%;
  background-color: #fafafa;
  text-align: center;
}
body .is-layout-constrained > .alignright {
  float: right;
  margin-inline-start: 0 !important;
}

.sx-service-bx-1{
    margin-bottom: 30px;
    text-align: center;
    padding: 0px 25px 30px;
    position: relative;
    z-index: 1;
    transition: all 0.5s linear;
    overflow: hidden;
}
.sx-service-bx-1:after {
  content: '';
  position: absolute;
  left: 100%;
  bottom: 0px;
  top: 0px;
  height: 100%;
  width: 0px;
  z-index: -1;
  background-color: #F2FAFF;
  transition: all 0.4s ease;
}
.sx-icon-box-wraper {
  position: relative;
}
.sx-icon-box-wraper::after{
  content: "";
  display: table;
  clear: both;
}
.sx-service-bx-1 .sx-service-bx-icon {
  text-align: center;
  margin-bottom: 30px;
}
.sx-service-bx-1 .sx-service-bx-icon .sx-text-primary {
  width: 170px;
  height: 170px;
  font-size: 64px;
  transition: all ease 0.5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  border-radius: 50%;
  position: relative;
  margin: 10px;
}

.sx-service-bx-1 .sx-service-bx-icon .sx-text-primary:after {
  border-radius: 50%;
  padding: 5px;
  border: 2px solid white;
  position: absolute;
  content: '';
  top: -10px;
  left: -10px;
  bottom: -10px;
  right: -10px;
}
.sx-service-bx-1 .icon-content {
  overflow: inherit;
}
.site-button-circle {
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background: white;
  color:#000;
  font-size: 14px;
  box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.15);
}
.site-button-circle svg{width:22px;}
.site-button-circle:hover, .site-button-circle.active {
  background:#0055B3;
  color: white;
}
.site-button-circle:hover svg , .site-button-circle.active svg{
  fill:white;
}

.sx-service-bx-1:hover .sx-icon-box-wraper .scale-in-center {
  -webkit-animation: bounce-in-fwd 1.1s both;
  animation: bounce-in-fwd 1.1s both;
}

.sx-service-bx-1:hover:after {
  width: 100%;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
  z-index: -1;
}
.auto-container {
    position: absolute;
    width: 750px;
    padding: 25px;
    margin: 0 auto;
	text-align: right;
	direction: rtl;
    top:63%;
    left:50%;
    transform:translate(-50% , -50%);
       background: linear-gradient(90deg, rgba(0, 51, 114, 0) 0%, rgb(1 46 25 / 50%) 55%, rgb(3 44 11 / 50%) 100%);
	   z-index:10000000;
}

.banner-section{
	position:relative;
	overflow:hidden;
}

.banner-section .slide::before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:2;
	/*background-color:rgba(8,92,112,0.70);*/
}

.banner-section .slide{
	position:relative;
	overflow:hidden;
    padding-top:0px;
    padding-bottom:0px;
	height:calc(100vh - 100px);
}

.banner-section .patern-layer-one{
	position: absolute;
    left: 0px;
    top: 0px;
    width: 493px;
    height: 492px;
	z-index:2;
	opacity:0;
	transform: translateX(-500px);
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size:cover;
	
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.banner-section .active .patern-layer-one{
	opacity:1;
	transform: translateX(0px);
}

.banner-section .patern-layer-two{
	position: absolute;
    right: 0px;
    bottom: 0px;
    width: 611px;
    height: 633px;
	z-index:2;
    background-position: right top;
    background-repeat: no-repeat;
	
	transform: translateX(500px);
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.banner-section .active .patern-layer-two{
	transform: translateX(00px);
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}

.banner-section .content-column{
	position:relative;
	z-index:10;
}

.banner-section .content-column .inner-column{
	position:relative;
}

.banner-section .content-column .title{
	position:relative;
	color:#ffffff;
	font-size:28px;
    word-wrap: break-word;
	line-height:1.8em;
	margin-bottom:35px;
	font-weight:700;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
    text-align:center
}

.banner-section .active .content-column .title{
	opacity: 1;
	transform: scaleY(1);
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}

.banner-section .content-column h1{
	position:relative;
	color:#ffffff;
	font-weight:700;
	line-height:1.1em;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}

.banner-section .active .content-column h1{
	opacity: 1;
	transform: scaleY(1);
	-webkit-transition-delay: 600ms;
	-moz-transition-delay: 600ms;
	-ms-transition-delay: 600ms;
	-o-transition-delay: 600ms;
	transition-delay: 600ms;
}

.banner-section .content-column .text{
	position:relative;
	color:#ffffff;
	font-size:17px;
	line-height:1.9em;
	margin-top:30px;
	margin-bottom:30px;
	font-weight:400;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}

.banner-section .active .content-column .text{
	opacity: 1;
	transform: scaleY(1);
	-webkit-transition-delay: 900ms;
	-moz-transition-delay: 900ms;
	-ms-transition-delay: 900ms;
	-o-transition-delay: 900ms;
	transition-delay: 900ms;
}

.banner-section .content-column .btns-box{
	margin-top:35px;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: top;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}

.banner-section .active .content-column .btns-box{
	opacity: 1;
	transform: scaleY(1);
	-webkit-transition-delay: 1200ms;
	-moz-transition-delay: 1200ms;
	-ms-transition-delay: 1200ms;
	-o-transition-delay: 1200ms;
	transition-delay: 1200ms;
}

.banner-section .content-column .theme-btn{
	margin-right:15px;
}

.banner-section .owl-dots{
	position:absolute;
	left:0px;
	right:0px;
	bottom:40px;
	text-align:center;
}

.banner-section .owl-dots .owl-dot{
	position:relative;
	width:30px;
	height:6px;
	margin-bottom:10px;
	border-radius:0px;
	margin:0px 5px;
	display:inline-block;
	background-color:#ffffff;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.banner-section .owl-dots .owl-dot.active,
.banner-section .owl-dots .owl-dot:hover{
	background-color:#141d38;
}
.slide .btns-box{text-align:center;}
.slide .btns-box a{background-color:#1ead5b;color:white;text-decoration:none;padding: calc(0.667em + 2px) calc(1.333em + 2px);border-radius:10px;}
.slide .btns-box a:hover{color:#1ead5b;background-color:white;}
.banner-section .owl-nav{
	position:absolute;
	left:0px;
	top:50%;
	z-index:99999;
	width:100%;
	opacity:0;
	margin-top:-10px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.banner-section:hover .owl-nav{
	opacity:1;
}

.banner-section .owl-nav .owl-prev{
	position:absolute;
	left:20px;
	width:60px;
	height:60px;
	color:#ffffff;
	line-height:60px;
	font-size:24px;
	text-align:center;
	border-radius:50px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	border:2px solid rgba(255,255,255,0.60);
	z-index:65555;
}

.banner-section .owl-nav .owl-next{
	position:absolute;
	right:20px;
	color:#ffffff;
	font-size:24px;
	width:60px;
	height:60px;
    line-height:60px;
	color:#ffffff;
	
	border-radius:50px;
	text-align:center;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	border:2px solid rgba(255,255,255,0.60);
	z-index:65555;
}
.banner-section .owl-nav .owl-prev span , .banner-section .owl-nav .owl-nexe span{line-height:60px;}
.banner-section .owl-nav .owl-prev:hover,
.banner-section .owl-nav .owl-next:hover{
	color:#222222;
	border-color:#ffffff;
	background-color:#ffffff;
}
.btn-style-one {
    position: relative;
    display: inline-block;
    font-size: 15px; 
    line-height: 30px;
    color: #ffffff !important;
    padding: 9px 30px;
    font-weight: 500;
    overflow: hidden;
    border-radius: 25px;
    overflow: hidden;
    text-decoration: none;
    background-color: #1ead5b;
	cursor: pointer;
 
}
.btn-style-one:before {
    position: absolute;
    content: '';
    right: 92%;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1;
    background-color: #085C70;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    transform: skewX(-25deg);
}

.btn-style-one a{
	color:white !important;
	position:relative;
	z-index:2;
}

.btn-style-one:hover::before{
	right:0%;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-style-one:hover{
	color: #ffffff !important; 
	z-index:1000;
}


.case-study-item{
	position: relative;
    margin-bottom: 80px;
}

.case-study-item a{
	display: block;
}

.case-study-item a img{
	border-radius: 5px; 
}

.case-study-item .content{
	
	left: 0;
	right: 0;
	width: 90%;
	bottom: -80px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 30px;
}

.case-study-item  .content  h3{
	margin-bottom: 5px;
}

.case-study-item .content .more-btn {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    line-height: 50px;
    font-size: 20px;
    color: #0071dc;
    text-align: center;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 5px;
    background-color: #e6f1fc;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.case-study-item .content .more-btn:hover {
    background-color: #0071dc;
    color: #ffffff;
}

.case-study-item:hover .content h3 a {
    color: #0071dc;
}
.case-study-item:hover .more-btn {
   background-color:  #0071dc;
   color:white;
}



@-webkit-keyframes bounce-in-fwd {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}
	38% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}
	55% {
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	72% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	81% {
		-webkit-transform: scale(0.84);
		transform: scale(0.84);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	89% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	95% {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}

@keyframes bounce-in-fwd {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}
	38% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
		opacity: 1;
	}
	55% {
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	72% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	81% {
		-webkit-transform: scale(0.84);
		transform: scale(0.84);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	89% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	95% {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
}


.case-block{
	position:relative;
	margin-bottom:30px;
}

.case-block .inner-box{
	position:relative;
}

.case-block .inner-box .image{
	position:relative;
}

.case-block .inner-box .image img{
	position:relative;
	width:100%;
	display:block;
}

.case-block .inner-box .image .overlay-box{
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	
	transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	transition: transform 0.4s ease, -webkit-transform 0.4s ease;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.case-block .inner-box:hover .overlay-box{
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}

.case-block .inner-box .image .overlay-box:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:1;
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, #1C2C52 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, #1C2C52 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,0) 0%, #1C2C52 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,0)), color-stop(100, #1C2C52));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #1C2C52 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #1C2C52 100%);
}


.case-block .inner-box .image .overlay-box .content{
	position:absolute;
	width:100%;
	right:40px;
	bottom:40px;
	z-index:1;
}

.case-block .inner-box .image .overlay-box .content h4{
	position:relative;
	line-height:1.3em;
	font-weight:700;
}

.case-block .inner-box .image .overlay-box .content h4 a{
	position:relative;
	text-decoration: none;
	color:#ffffff;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.case-block .inner-box .image .overlay-box .content h4 a:hover{
	color:#0060ff;
}

.case-block .inner-box .image .overlay-box .content p.category{
	position:relative;
	margin-top:10px;
	color:#ffffff;
	opacity: 0.8;
}

.case-block .inner-box .image .overlay-box .acaarrow{
	position:absolute;
	left:40px;
	bottom:-40px;
	background-color:#0060ff;
}

.myhead{position: relative;}
.msearch{cursor:pointer;z-index:10000;min-height: 100px;position: relative;}
.h-search-form-field {
 	 display: none;
    position: absolute;
    z-index: 99;
    top: -webkit-calc(100% + 1px);
    top: expression(100%+1px);
    top: -moz-calc(100% + 1px);
    top: -o-calc(100% + 1px);
    top: calc(100% + 1px);
    left: 60px;
    width: 330px
}

 .h-search-form-inner {
    padding: 30px;
    background-color: #fff;
    box-shadow: 15px 15px 34px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 15px 15px 34px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 15px 15px 34px 0 rgba(0,0,0,.1)
}
.show{display: block !important;}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{display: inline-block; font-family: Ravi !important;font-size: 14px !important;
	bottom: 12px;height:auto;}
 .h-search-form-field.show {
    -webkit-animation: stickySlideUp 0.5s cubic-bezier(.23,1,.32,1) both;
    animation: stickySlideUp 0.5s cubic-bezier(.23,1,.32,1) both
}

.proinput form input{text-align:right;}
.proinput form br{display: inline-block !important;}
div.asl_m .probox .proinput input{height:auto;vertical-align: middle;}
.phone_call a{text-decoration: none !important;}
.portfolio-info {
    z-index: 10000;
    padding-top: 28px;
    padding-bottom: 20px;
    overflow: hidden;
  
    margin: auto;
    position: absolute;
    bottom: 0px;
    left: 50%;
    text-align: right;
	padding-right:25px;
    background: #262051;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
 .btn-link {
    position: absolute;
    left: -94px;
    top: -100px;
    width: 188px;
    height: 188px;
    background: rgba(255,255,255,.07);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;z-index:10;
}

.btn-link i{color: white;
	position: absolute;
    bottom: 35px;
    left: 100px;
z-index:20000;}
.btn-link:hover{background: #0060ff;}
.pro_link{color:#1ead5b}
.pro_link:hover{color: #0060ff;}
.pro_link:hover .btn-link{background: #0060ff !important;}

@-webkit-keyframes stickySlideUp {
    from {
        -webkit-transform: translateY(10%);
        transform: translateY(10%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes stickySlideUp {
    from {
        -webkit-transform: translateY(10%);
        transform: translateY(10%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes stickySlideDown {
    from {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes stickySlideDown {
    from {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    to {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

}
.tab {
    overflow: hidden;
    text-align:center;
	direction: rtl;
	margin-bottom:40px;
}
/* Style the buttons */
.tab button {
	background-color: #f2f4f7;
    border-radius: 50px;
    font-size: 18px;
    line-height: 22px;
	padding: 22px 27px;
    font-weight: 700;
	border:2px solid #f2f4f7;
	transition: all ease 0.4s;
    margin-left: 10px;
    margin-right: 10px;
}
/* Background color of buttons on hover */
.tab button:hover {
	color: #1e9a5b!important;
    background-color: #fff!important;
    border: 2px solid #1e9a5b;
}
.div_img img{max-width: 100%;height:auto;border-radius: 20px 0px 0px 20px;}
.p-0{padding-right:0px;padding-left:0px;padding-top:0px;padding-bottom: 0px;}
/* Create an active/current tablink class */

.tab button.active {
    color: #1e9a5b!important;
    background-color: #fff!important;
    border: 2px solid #1e9a5b;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0px;
  	text-align: right;
    border-top: none;
    height: 100%;
	border-radius: 20px;
}
.tabbox{padding:60px 60px 50px 60px;background-color: #FFF3EA;height: 100%;margin-right:14px;border-radius: 0px 20px 20px 0px;}
.tabbox h2{margin-bottom:30px;}
.tabbox p{min-height:216px;}
.tabper{margin-top:65px !important; }
.tabper a{text-decoration: none;color:black;padding: 15px 28px;background-color: white;font-size:16px; border-radius: 50px;}
.mheading p{min-height: 63px;}
.logo_head{position: relative;}
.mylogo{position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
.boxesh{box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;}
.logo_head{min-height:100px;}

.btn-style-one {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    color: #fff;
    background: #4D97B9;
    padding: 15px 40px !important;
    z-index: 1;
    transition: all 0.4s ease-in-out 0s;
}
.btn-style-one:before {
    position: absolute;
    content: "";
    top: -4px;
    right: 4px;
    bottom: 4px;
    left: -4px;
    border: 1px solid #232323;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
.nf-field-label .nf-label-span, .nf-field-label label {
    font-weight: 400;
    margin: 0;
    padding: 0;
}
.nf-form-layout{text-align:right;direction:rtl;}
.btn-style-one:hover:before {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.owl-height{height:750px;}
.nf-form-title{display:none;}
.nf-field-label label{font-size:16px;}
 .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: rgb(70 70 70 / 30%);
    border: 1px solid #c4c4c4;border-radius:10px;}
     .nf-form-content input[type=submit]{
      background-color:#1ead5b !important;
      color: white !important;
      border-radius:10px;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
     }
     .nf-form-content input[type=submit]:hover{
      background-color:white !important;
      color:#1ead5b !important;
     }
     .callin a{text-decoration:none;}
     #mega-menu-wrap-footer-one #mega-menu-footer-one {
    visibility: visible;
    text-align: left !important;

    direction: rtl !important;
}
.tpgb-scroll-nav-dots .tooltip-title.nav-bottom_right, .tpgb-scroll-nav-dots .tooltip-title.nav-right, .tpgb-scroll-nav-dots .tooltip-title.nav-top_right{width:150px !important;}
.tpgb-scroll-nav.style-4 .tpgb-scroll-nav-dots{background:#1ead5b !important; }
.fixed-top {
   position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
	background-color:hsla(0,0%,98%,.75);
}
#uTop{width:100%;background-color:hsla(0,0%,98%,.75);}
.mheadchild {
   position: fixed;
     top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    transition: all ease 0.8s;
	background-color:hsla(0,0%,98%,.75);
}
.tpgb-scroll-nav.scroll-view.show {
    opacity: 1;
    visibility: visible;
    width: 230px !important;
    background: rgba(250,250,250,0.8);
    padding: 20px 10px 20px 10px;
    border-radius:10px;
}
.tpgb-block-a0cef4 .tpgb-scroll-nav-dots span.tooltip-title {
    margin: 0px !important;
}
.active-last .tooltip-title{color:#1ead5b;}
.dirtl{direction:rtl;}
.text-left{text-align:left}
.wp-block-post-author__avatar{width:100%;margin:auto;margin-top:10px;text-align:center;}
.wp-block-post-author__avatar img{width:90px;height:90px;border-radius:50%;margin-bottom:15px;}
.wp-block-post-author__bio{font-size:15px;margin-bottom:10px;line-height:1.9;}


.single-post .wp-block-post-content p{text-align: justify;}
.single-post .wp-block-post-content li{    font-family: Ravi;  line-height: 1.8;  font-weight: 400; text-align: right;   direction: rtl;    FONT-SIZE: 19PX;}
.single-post .wp-block-post-content h2 , .single-post .wp-block-post-content h3,
.single-post .wp-block-post-content h4,.single-post .wp-block-post-content h5{margin-bottom:20px;margin-top:10px;}
.ultp-block-wrapper .ultp-block-items-wrap .ultp-taxonomy-items .ultp-taxonomy-item{direction: rtl !important;}
.single-post .wp-block-ultimate-post-ultp-taxonomy li:first-child, .category .wp-block-ultimate-post-ultp-taxonomy li:first-child{display: none;}
.tpgb-meta-info , .tpgb-meta-info a{color:#a19d9d  !important;direction: rtl !important;text-decoration: none !important;}
.tpgb-meta-category-list {margin-right: 5px !important;}
.tpgb-meta-date-label {margin-left:7px;}
.cate_post li a{text-decoration: none !important;}
.cate_post figure , .cate_post li{position:relative;}
.cate_post .wp-block-post-terms__separator{display: none !important;}
.cate_post .taxonomy-category, .taxonomy-course_cate {position:absolute !important;top:25px !important;right:25px !important;z-index:2000 !important;}
.cate_post .taxonomy-category a, .type-courses .taxonomy-course_cate a , .cate_pol a{background:rgba(30, 173 ,91 ,0.75) !important;color:white !important;padding:6px 8px !important;margin-left:10px !important;text-decoration: none !important;font-size:12px !important;border-radius: 5px !important;z-index:50000;}
.type-courses .taxonomy-category{position: absolute;top:20px;left:20px;}
.cate_post h3{font-size:20px;color:#085C70}
.cate_post p{margin-bottom:20px;}
.cate_post .wp-block-post-excerpt__more-text{margn-top:20px;border-radius: 5px;}
 .cate_post .wp-block-post-excerpt__more-text a{border-radius: 5px;font-size:14px;background:#9EAFA2;color:white;padding:7px 13px;border:2px solid #9EAFA2 ;}
.cate_post .wp-block-post-excerpt__more-text a:hover{background: white;color:rgb(30, 173 ,91);border:2px solid rgb(30, 173 ,91);transition: all ease 0.4s;}
.tpgb-post-meta span{color:#a19d9d ;}
.tpgb-post-meta .tpgb-meta-info {font-size:14px;}
.cate_post .tpgb-meta-author-label { margin-left: 7px;}
.tpgb-post-meta .tpgb-meta-author a{font-weight: normal;}
	.page-numbers {
		padding: 9px 14px;
		border:3px solid #1ead5b;
		margin-right: 10px;
		background: rgb(30, 173 ,91);
		color: white;
		font-size: 14px;
		width: 43px !important;text-decoration: none;
	}
	.page-numbers:first-child{padding: 10px 16px;}
.wp-block-query-pagination-numbers .page-numbers:hover{background-color:white;transition: all ease 0.4s;color:#1ead5b;}
.wp-block-query-pagination-numbers .current{background-color: black;color:white;border:3px solid black;}
.tpgb-scroll-nav-dots .tooltip-title.nav-bottom_right, .tpgb-scroll-nav-dots .tooltip-title.nav-right, .tpgb-scroll-nav-dots .tooltip-title.nav-top_right{

background-color: #fafafae6; color:rgb(30, 173 ,91);
}
.tpgb-scroll-nav-item{margin-top:5px;margin-bottom:5px;}
.wdform_row , .wdform-label{direction: rtl !important;text-align: right !important;}
.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){background-color:rgb(30, 173 ,91)}
.gfield_required .gfield_required_text{display: none;}
.gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required:after{content: "*" !important;}
.ultp-taxonomy-layout-3 li a {padding: 15px !important; border: 1px solid #e5e5e5 !important;   color: #000 !important;  display: inline-block !important;}
.gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper .button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper button.button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework.gform-theme.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	--gf-local-bg-color: #bfbfbf;
}
#uTop{border-bottom:1px solid rgb(180, 180, 180);}
.single-post ol, .single-post ul{padding-left:0px;padding-right:2rem;}
.wp-block-post-author__name a{text-decoration: none;color:#1ead5b;font-weight: bold;margin-top:35px;margin-bottom: 35px;}
.single-post .entry-content , .single-post .entry-content li{text-align: justify;direction: rtl;}

.btns-box{z-index:30000000 !important;}
.wpcf7-form-control-wrap,.wpcf7 ,.wpcf7  label{width:100% !important;}
.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form textarea{width:100% !important;background:#afafafcc;border-radius: 10px;border:2px solid #afafaf !important;padding:8px}
.wpcf7  label{font-size:15px;}
.wpcf7-submit {padding:8px 20px;background-color: #1e9a5b;color:white;border-radius: 10px;border:2px solid #1e9a5b;}
.wpcf7-submit:hover , .wp-block-button__link:hover{background-color: white !important;color:#1e9a5b !important;}
.tpgb-scroll-nav-dots .tooltip-title.nav-bottom_right, .tpgb-scroll-nav-dots .tooltip-title.nav-right, .tpgb-scroll-nav-dots .tooltip-title.nav-top_right { width: 200px !important;}
.vheight{height:100vh !important;max-height:100vh !important;}
.tpgb-scroll-nav.nav-right{background-color: transparent !important;}
.wp-block-cover{min-height:auto !important;height:calc(100vh + 100px) !important;}
.know-section{margin-top:100px !important;padding-top:100px !important;}
h1{font-size:53px;}
.ultp-block-wrapper .ultp-block-items-wrap .ultp-taxonomy-items {margin-top:20px !important;margin-bottom:15px !important;}
#Contact{position:relative;}
.myfooter{display: block !important;position: relative;}
.m-0{margin-top:0px !important;margin-bottom:0px !important;}
.cnb-single.cnb-left {bottom: 20px !important; left: 20px;}
.a_service{text-decoration: none !important;}
.a_service:hover{background-color:rgb(184, 183, 183);text-decoration: none;}
.nservice{background-color:#FFFFFF33;cursor:pointer}
.nservice:hover{background-color: rgb(184, 183, 183);}
.wpcf7-form textarea{ 
    width: 100% !important;
    height:95px !important;
}